<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mfa', language 'id', version '4.1'.
 *
 * @package     tool_mfa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedweight'] = 'Bobot yang dicapai';
$string['alltime'] = 'Sepanjang waktu';
$string['combination'] = 'Kombinasi';
$string['connector'] = 'AND';
$string['created'] = 'Dibuat';
$string['createdfromip'] = 'Dibuat dari IP';
$string['debugmode:heading'] = 'Mode debug';
$string['devicename'] = 'Perangkat';
$string['enablefactor'] = 'Aktifkan faktor';
$string['error:actionnotfound'] = 'Aksi \'{$a}\' tidak didukung';
$string['error:directaccess'] = 'Halaman ini tidak boleh diakses secara langsung';
$string['error:notenoughfactors'] = 'Tidak dapat mengautentikasi';
$string['event:userpassedmfa'] = 'Lolos verifikasi';
$string['event:userrevokedfactor'] = 'Pencabutan faktor';
$string['event:usersetupfactor'] = 'Setelan faktor';
$string['factor'] = 'Faktor';
$string['factorreport'] = 'Laporan semua faktor';
$string['fallback'] = 'Faktor cadangan';
$string['fallback_info'] = 'Faktor ini merupakan cadangan jika tidak ada faktor lain yang dikonfigurasi. Faktor ini akan selalu gagal.';
$string['inputrequired'] = 'Masukan pengguna';
$string['ipatcreation'] = 'Alamat IP saat faktor dibuat';
$string['lastverified'] = 'Terakhir diverifikasi';
$string['lockedusersforallfactors'] = 'Pengguna terkunci: Semua faktor';
$string['lockedusersforfactor'] = 'Pengguna terkunci: {$a}';
$string['mfa:mfaaccess'] = 'Berinteraksi dengan MFA';
$string['mfareports'] = 'Laporan MFA';
$string['na'] = 'tidak ada';
$string['needhelp'] = 'Butuh bantuan?';
$string['nologinusers'] = 'Tidak masuk';
$string['nonauthusers'] = 'Tangguhkan MFA';
$string['overall'] = 'Keseluruhan';
$string['pending'] = 'Tertunda';
$string['performbulk'] = 'Tindakan massal';
$string['pluginname'] = 'Autentikasi multi-faktor';
$string['preferences:activefactors'] = 'Faktor aktif';
$string['preferences:availablefactors'] = 'Faktor yang tersedia';
$string['preferences:header'] = 'Preferensi autentikasi multifaktor';
$string['preferenceslink'] = 'Klik di sini untuk membuka preferensi pengguna.';
$string['privacy:metadata:tool_mfa'] = 'Data dengan faktor MFA yang dikonfigurasi';
$string['privacy:metadata:tool_mfa:factor'] = 'Jenis faktor';
$string['privacy:metadata:tool_mfa:id'] = 'ID rekaman';
$string['privacy:metadata:tool_mfa:lastverified'] = 'Waktu pengguna terakhir diverifikasi dengan faktor ini';
$string['privacy:metadata:tool_mfa:secret'] = 'Data rahasia apa pun untuk faktor';
$string['privacy:metadata:tool_mfa:timemodified'] = 'Faktor waktu terakhir diubah';
$string['privacy:metadata:tool_mfa:userid'] = 'ID pengguna yang memiliki faktor tersebut';
$string['privacy:metadata:tool_mfa_auth:lastverified'] = 'Waktu pengguna terakhir kali diautentikasi';
$string['privacy:metadata:tool_mfa_auth:userid'] = 'Pengguna yang dikaitkan dengan stempel waktu ini.';
$string['privacy:metadata:tool_mfa_secrets:factor'] = 'Faktor yang dikaitkan dengan rahasia ini.';
$string['privacy:metadata:tool_mfa_secrets:secret'] = 'Kode keamanan rahasia.';
$string['privacy:metadata:tool_mfa_secrets:userid'] = 'Pengguna yang dikaitkan dengan rahasia ini.';
$string['redirecterrordetected'] = 'Pengalihan yang tidak didukung terdeteksi, eksekusi skrip dihentikan. Terjadi kesalahan pengalihan antara MFA dan {$a}.';
$string['resetconfirm'] = 'Setel ulang faktor pengguna';
$string['resetfactor'] = 'Setel ulang faktor autentikasi pengguna';
$string['resetfactorconfirm'] = 'Apakah Anda yakin ingin menyetel ulang faktor ini untuk {$a}?';
$string['resetfactorplaceholder'] = 'Nama pengguna atau surel';
$string['resetsuccess'] = 'Faktor \'{$a->factor}\' berhasil disetel ulang untuk pengguna \'{$a->username}\'.';
$string['resetsuccessbulk'] = 'Faktor \'{$a}\' berhasil disetel ulang untuk pengguna yang disediakan.';
$string['resetuser'] = 'Pengguna:';
$string['revoke'] = 'Hapus';
$string['selectfactor'] = 'Pilih faktor yang akan direset:';
$string['selectperiod'] = 'Pilih periode lihat balik laporan:';
$string['settings:combinations'] = 'Ringkasan kondisi yang baik untuk login';
$string['settings:debugmode'] = 'Aktifkan mode awakutu';
$string['settings:debugmode_help'] = 'Mode awakutu akan menampilkan spanduk notifikasi kecil di halaman admin MFA, serta laman preferensi pengguna dengan informasi tentang faktor-faktor yang diaktifkan saat ini.';
$string['settings:duration'] = 'Durasi validitas rahasia';
$string['settings:duration_help'] = 'Durasi rahasia yang dihasilkan valid.';
$string['settings:enabled'] = 'Plugin MFA diaktifkan';
$string['settings:enablefactor'] = 'Aktifkan faktor';
$string['settings:enablefactor_help'] = 'Centang kontrol ini untuk mengizinkan faktor tersebut digunakan untuk autentikasi MFA.';
$string['settings:general'] = 'Setelan MFA umum';
$string['settings:guidancecheck'] = 'Gunakan halaman panduan';
$string['settings:guidancecheck_help'] = 'Tambahkan tautan ke halaman panduan di halaman autentikasi MFA, dan halaman preferensi MFA.';
$string['settings:guidancefiles'] = 'Berkas halaman panduan';
$string['settings:guidancefiles_help'] = 'Tambahkan berkas apa pun di sini untuk digunakan di halaman panduan, dan sematkan berkas tersebut ke halaman menggunakan {{filename}} (jalur terselesaikan) atau {{{filename}}} (link html) di editor';
$string['settings:guidancepage'] = 'Konten halaman panduan';
$string['settings:guidancepage_help'] = 'HTML di sini akan ditampilkan pada halaman panduan. Masukkan nama file dari area file untuk menyematkan file dengan jalur terselesaikan {{filename}} atau sebagai tautan html menggunakan {{{filename}}}.';
$string['settings:lockout'] = 'Ambang batas penguncian';
$string['settings:weight'] = 'Bobot faktor';
$string['setup'] = 'Mempersiapkan';
$string['setuprequired'] = 'Setelan pengguna';
$string['state:fail'] = 'Gagal';
$string['state:locked'] = 'Terkunci';
$string['state:neutral'] = 'Netral';
$string['state:pass'] = 'Lulus';
$string['state:unknown'] = 'Tidak diketahui';
$string['totalusers'] = 'Jumlah pengguna';
$string['totalweight'] = 'Total bobot';
$string['userempty'] = 'Pengguna tidak boleh kosong.';
$string['userlogs'] = 'Log pengguna';
$string['usernotfound'] = 'Tidak dapat menemukan pengguna.';
$string['usersauthedinperiod'] = 'Masuk';
$string['verificationcode_help'] = 'Kode verifikasi disediakan oleh faktor otentikasi saat ini.';
$string['weight'] = 'Bobot';
