<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'id', version '4.1'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktif';
$string['certificationmsgactive'] = 'Sertifikasi <strong>"{$a->fullname}"</strong> harus diselesaikan pada <strong>{$a->date}</strong>';
$string['certificationmsgcompleted'] = 'Sertifikasi <strong>"{$a->fullname}"</strong> selesai';
$string['certificationmsgcompletedexpired'] = 'Sertifikasi <strong>"{$a->fullname}"</strong> selesai. Masa berlakunya akan habis pada
<strong>{$a->date</strong>';
$string['certificationmsgduedatenotset'] = 'Sertifikasi <strong>"{$a->fullname}"</strong> belum menetapkan tanggal jatuh tempo';
$string['certificationmsgexpired'] = 'Sertifikasi <strong>"{$a->fullname}"</strong> habis masa berlakunya pada <strong>{$a->date</strong>';
$string['certificationmsgoverdue'] = 'Sertifikasi <strong>"{$a->fullname}"</strong> jatuh tempo pada <strong>{$a->date}</strong>';
$string['certifications'] = 'Sertifikasi';
$string['completeallinanyorder'] = 'Selesaikan semua dalam urutan apa pun';
$string['completeallinorder'] = 'Selesaikan semua dalam urutan';
$string['completeatleast'] = 'Selesaikan setidaknya';
$string['completed'] = 'Selesai';
$string['content'] = 'Konten';
$string['course'] = 'Kursus';
$string['coursenotavailable'] = 'Kursus tidak tersedia';
$string['duedate'] = 'Jatuh tempo';
$string['enddate'] = 'Tanggal akhir';
$string['errorloadingprogram_mobile'] = 'Galat saat memuat program';
$string['futureallocation'] = 'Alokasi mendatang';
$string['hiddenfromlearners'] = 'Tersembunyi dari pelajar';
$string['notcompleted'] = 'Tidak selesai';
$string['notenrolledprograms_mobile'] = 'Anda tidak terdaftar dalam program apa pun';
$string['notset'] = 'Tidak disetel';
$string['open'] = 'Buka';
$string['overdue'] = 'Terlambat';
$string['previewprogramname'] = 'Pratinjau nama program';
$string['programsoverview_mobile'] = 'Ikhtisar program';
$string['review'] = 'Tinjau';
$string['seecontent_mobile'] = 'Lihat konten';
$string['setsandcoursesnotfound_mobile'] = 'Tidak ada set atau kursus yang ditemukan';
$string['startdate'] = 'Tanggal mulai';
$string['suspended'] = 'Ditangguhkan';
