<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'id', version '4.1'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['branding'] = 'Pencitraan merek TinyMCE';
$string['branding_desc'] = 'Dukung TinyMCE dengan menampilkan logo di pojok bawah editor teks. Logo tertaut ke situs web TinyMCE.';
$string['pluginname'] = 'Editor TinyMCE';
$string['privacy:reason'] = 'Editor TinyMCE tidak menyimpan preferensi atau data pengguna.';
$string['settings'] = 'Setelan umum';
$string['subplugintype_tiny'] = 'Pengaya TinyMCE';
$string['subplugintype_tiny_plural'] = 'Pengaya TinyMCE';
$string['tiny:0_characters'] = '{0} karakter';
$string['tiny:0_words'] = '{0} kata';
$string['tiny:accessibility'] = 'Aksesibilitas';
$string['tiny:action'] = 'Tindakan';
$string['tiny:activity'] = 'Aktivitas';
$string['tiny:address'] = 'Alamat';
$string['tiny:advanced'] = 'Lanjutan';
$string['tiny:align'] = 'Sejajarkan';
$string['tiny:align_center'] = 'Rata tengah';
$string['tiny:align_left'] = 'Rata kiri';
$string['tiny:align_right'] = 'Rata kanan';
$string['tiny:alignment'] = 'Penyejajaran';
$string['tiny:alignment1'] = 'penyejajaran';
$string['tiny:all'] = 'Semua';
$string['tiny:alternative_description'] = 'Deskripsi alternatif';
$string['tiny:alternative_source'] = 'Sumber alternatif';
$string['tiny:alternative_source_url'] = 'URL Sumber alternatif';
$string['tiny:anchor'] = 'Jangkar';
$string['tiny:anchor...'] = 'Jangkar..';
$string['tiny:anchors'] = 'Jangkar';
$string['tiny:animals_and_nature'] = 'Hewan dan Alam';
$string['tiny:arrows'] = 'Panah';
$string['tiny:austral_sign'] = 'tanda austral';
$string['tiny:b'] = 'B';
$string['tiny:background_color'] = 'Warna latar belakang';
$string['tiny:black'] = 'Hitam';
$string['tiny:block'] = 'Blok';
$string['tiny:blockquote'] = 'Kutipan';
$string['tiny:blocks'] = 'Blok';
$string['tiny:blue'] = 'Biru';
$string['tiny:blue_component'] = 'Komponen biru';
$string['tiny:body'] = 'Badan';
$string['tiny:bold'] = 'Tebal';
$string['tiny:border'] = 'Batas';
$string['tiny:border_color'] = 'Warna pinggiran';
$string['tiny:border_style'] = 'Gaya pinggiran';
$string['tiny:border_width'] = 'Lebar pinggiran';
$string['tiny:bottom'] = 'Bawah';
$string['tiny:browse_for_an_image'] = 'Jelajahi gambar';
$string['tiny:bullet_list'] = 'Daftar bersimbol';
$string['tiny:cancel'] = 'Batal';
$string['tiny:caption'] = 'Judul';
$string['tiny:cedi_sign'] = 'tanda cedi';
$string['tiny:cell'] = 'Sel';
$string['tiny:cell_padding'] = 'Lapisan sel';
$string['tiny:cell_properties'] = 'Properti sel';
$string['tiny:cell_spacing'] = 'Jarak sel';
$string['tiny:cell_styles'] = 'Corak sel';
$string['tiny:cell_type'] = 'Tipe sel';
$string['tiny:center'] = 'Tengah';
$string['tiny:characters'] = 'Karakter';
$string['tiny:characters_no_spaces'] = 'Karakter (tanpa spasi)';
$string['tiny:circle'] = 'Lingkaran';
$string['tiny:class'] = 'Kelas';
$string['tiny:clear_formatting'] = 'Kosongkan format';
$string['tiny:close'] = 'Tutup';
$string['tiny:code'] = 'Kode';
$string['tiny:code_sample...'] = 'Sampel kode...';
$string['tiny:code_view'] = 'Tampilan Kode';
$string['tiny:colon_sign'] = 'tanda titik dua';
$string['tiny:color_picker'] = 'Pemilih warna';
$string['tiny:color_swatch'] = 'Contoh warna';
$string['tiny:cols'] = 'Kolom';
$string['tiny:column'] = 'Kolom';
$string['tiny:column_clipboard_actions'] = 'Aksi kolom papan klip';
$string['tiny:column_group'] = 'Grup kolom';
$string['tiny:column_header'] = 'Kepala kolom';
$string['tiny:constrain_proportions'] = 'Pertahankan proporsi';
$string['tiny:copy'] = 'Salin';
$string['tiny:copy_column'] = 'Salin kolom';
$string['tiny:copy_row'] = 'Salin baris';
$string['tiny:could_not_find_the_specified_string.'] = 'Tidak dapat menemukan string yang dimaksud.';
$string['tiny:could_not_load_emojis'] = 'Tidak dapat memuat emoji';
$string['tiny:count'] = 'Hitungan';
$string['tiny:cruzeiro_sign'] = 'tanda cruzeiro';
$string['tiny:currency'] = 'Mata Uang';
$string['tiny:currency_sign'] = 'tanda mata uang';
$string['tiny:current_window'] = 'Jendela saat ini';
$string['tiny:custom...'] = 'Kustom...';
$string['tiny:custom_color'] = 'Warna kustom';
$string['tiny:cut'] = 'Potong';
$string['tiny:cut_column'] = 'Potong kolom';
$string['tiny:cut_row'] = 'Potong baris';
$string['tiny:dark_blue'] = 'Biru Gelap';
$string['tiny:dark_gray'] = 'Abu Gelap';
$string['tiny:dark_green'] = 'Hijau Gelap';
$string['tiny:dark_orange'] = 'Oranye gelap';
$string['tiny:dark_purple'] = 'Ungu Gelap';
$string['tiny:dark_red'] = 'Merah Gelap';
$string['tiny:dark_turquoise'] = 'Turquoise Gelap';
$string['tiny:dark_yellow'] = 'Kuning Gelap';
$string['tiny:dashed'] = 'Garis-garis';
$string['tiny:datetime'] = 'Tanggal/waktu';
$string['tiny:decrease_indent'] = 'Kurangi inden';
$string['tiny:default'] = 'Bawaan';
$string['tiny:delete_column'] = 'Hapus kolom';
$string['tiny:delete_row'] = 'Hapus baris';
$string['tiny:delete_table'] = 'Hapus tabel';
$string['tiny:dimensions'] = 'Dimensi';
$string['tiny:disc'] = 'Cakram';
$string['tiny:div'] = 'Div';
$string['tiny:document'] = 'Dokumen';
$string['tiny:dollar_sign'] = 'tanda dolar';
$string['tiny:dong_sign'] = 'tanda dong';
$string['tiny:dotted'] = 'Titik-titik';
$string['tiny:double'] = 'Ganda';
$string['tiny:drachma_sign'] = 'tanda drachma';
$string['tiny:drop_an_image_here'] = 'Letakkan gambar di sini';
$string['tiny:dropped_file_type_is_not_supported'] = 'Jenis berkas yang dijatuhkan tidak didukung';
$string['tiny:edit'] = 'Edit';
$string['tiny:embed'] = 'Semat';
$string['tiny:emojis'] = 'Emoji';
$string['tiny:emojis...'] = 'Emoji...';
$string['tiny:error'] = 'Kesalahan';
$string['tiny:error_form_submit_field_collision.'] = 'Kesalahan: Benturan bidang pengiriman bentuk.';
$string['tiny:error_no_form_element_found.'] = 'Kesalahan: tidak ditemukan elemen bentuk.';
$string['tiny:euro-currency_sign'] = 'tanda mata uang eropa';
$string['tiny:example'] = 'contoh';
$string['tiny:extended_latin'] = 'Latin Diperluas';
$string['tiny:failed_to_initialize_plugin_0'] = 'Gagal memulai plugin: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Gagal memuat plugin: {0} dari url {1}';
$string['tiny:failed_to_load_plugin_url_0'] = 'Gagal memuat url pengaya: {0}';
$string['tiny:failed_to_upload_image_0'] = 'Gagal mengunggah gambar: {0}';
$string['tiny:file'] = 'Berkas';
$string['tiny:find'] = 'Cari';
$string['tiny:find_and_replace'] = 'Temukan dan Ganti';
$string['tiny:find_and_replace...'] = 'Cari dan ganti...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Cari (jika plugin cari ganti diaktifkan)';
$string['tiny:find_in_selection'] = 'Cari dari yang dipilih';
$string['tiny:find_whole_words_only'] = 'Cari hanya kata utuh';
$string['tiny:flags'] = 'Bendera';
$string['tiny:focus_to_contextual_toolbar'] = 'Fokus ke bilah alat kontekstual';
$string['tiny:focus_to_element_path'] = 'Fokus ke alur elemen';
$string['tiny:focus_to_menubar'] = 'Fokus ke bilah menu';
$string['tiny:focus_to_toolbar'] = 'Fokus ke bilah alat';
$string['tiny:font'] = 'Huruf';
$string['tiny:font_sizes'] = 'Ukuran huruf';
$string['tiny:fonts'] = 'Huruf';
$string['tiny:food_and_drink'] = 'Makanan dan Minuman';
$string['tiny:footer'] = 'Catatan kaki';
$string['tiny:format'] = 'Format';
$string['tiny:formats'] = 'Format';
$string['tiny:formatting'] = 'pemformatan';
$string['tiny:french_franc_sign'] = 'tanda franc prancis';
$string['tiny:fullscreen'] = 'Layar penuh';
$string['tiny:g'] = 'G';
$string['tiny:general'] = 'Umum';
$string['tiny:german_penny_symbol'] = 'simbol penny jerman';
$string['tiny:gray'] = 'Abu-abu';
$string['tiny:green'] = 'Hijau';
$string['tiny:green_component'] = 'Komponen hijau';
$string['tiny:groove'] = 'Tumbuh';
$string['tiny:guarani_sign'] = 'tanda guarani';
$string['tiny:handy_shortcuts'] = 'Pintasan Bermanfaat';
$string['tiny:hash'] = '#';
$string['tiny:header'] = 'Judul';
$string['tiny:header_cell'] = 'Sel judul';
$string['tiny:heading_1'] = 'Tajuk 1';
$string['tiny:heading_2'] = 'Tajuk 2';
$string['tiny:heading_3'] = 'Tajuk 3';
$string['tiny:heading_4'] = 'Tajuk 4';
$string['tiny:heading_5'] = 'Tajuk 5';
$string['tiny:heading_6'] = 'Tajuk 6';
$string['tiny:headings'] = 'Tajuk';
$string['tiny:height'] = 'Tinggi';
$string['tiny:help'] = 'Bantuan';
$string['tiny:hex_color_code'] = 'Kode warna Hex';
$string['tiny:hidden'] = 'Sembunyi';
$string['tiny:history'] = 'riwayat';
$string['tiny:horizontal_align'] = 'Sejajar horisontal';
$string['tiny:horizontal_line'] = 'Garis horizontal';
$string['tiny:horizontal_space'] = 'Ruang horizontal';
$string['tiny:hryvnia_sign'] = 'tanda hryvnia';
$string['tiny:id'] = 'ID';
$string['tiny:id_should_start_with_a_letter_followed_only_by_letters_numbers_dashes_dots_colons_or_'] = 'ID harus dimulai dengan huruf, lalu diikuti hanya oleh huruf, angka, garis pisah, titik, titik dua, atau garis bawah.';
$string['tiny:image...'] = 'Gambar...';
$string['tiny:image_is_decorative'] = 'Gambar Hiasan';
$string['tiny:image_list'] = 'Daftar gambar';
$string['tiny:image_title'] = 'Judul gambar';
$string['tiny:imageproxy_http_error_could_not_find_image_proxy'] = 'Kesalahan HTTP ImageProxy: Tidak dapat menemukan Proxy Gambar';
$string['tiny:imageproxy_http_error_incorrect_image_proxy_url'] = 'Kesalahan HTTP ImageProxy: URL Proxy Gambar Salah';
$string['tiny:imageproxy_http_error_rejected_request'] = 'Kesalahan HTTP ImageProxy: Permintaan ditolak';
$string['tiny:imageproxy_http_error_unknown_imageproxy_error'] = 'Kesalahan HTTP ImageProxy: Kesalahan ImageProxy tidak diketahui';
$string['tiny:increase_indent'] = 'Tambah inden';
$string['tiny:indentation'] = 'indentasi';
$string['tiny:indian_rupee_sign'] = 'tanda rupee india';
$string['tiny:inline'] = 'Baris';
$string['tiny:insert'] = 'Sisip';
$string['tiny:insert_column_after'] = 'Sisipkan kolom setelah';
$string['tiny:insert_column_before'] = 'Sisipkan kolom sebelum';
$string['tiny:insert_datetime'] = 'Sisipkan tanggal/waktu';
$string['tiny:insert_image'] = 'Sisipkan gambar';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Masukan tautan (jika plugin tautan diaktifkan)';
$string['tiny:insert_row_after'] = 'Sisipkan baris setelah';
$string['tiny:insert_row_before'] = 'Sisipkan baris sebelum';
$string['tiny:insert_table'] = 'Sisipkan tabel';
$string['tiny:insert_template'] = 'Sisipkan templat...';
$string['tiny:insert_template...'] = 'Sisipkan templat...';
$string['tiny:insert_video'] = 'Sisipkan video';
$string['tiny:insertedit_code_sample'] = 'Tambah/Edit sampel kode';
$string['tiny:insertedit_image'] = 'Sisip/edit gambar';
$string['tiny:insertedit_link'] = 'Sisip/edit tautan';
$string['tiny:insertedit_media'] = 'Sisip/edit media';
$string['tiny:insertedit_video'] = 'Sisip/edit video';
$string['tiny:inset'] = 'Inset';
$string['tiny:invalid_hex_color_code_0'] = 'Kode warna hex tidak valid: {0}';
$string['tiny:invalid_input'] = 'Masukan tidak valid';
$string['tiny:italic'] = 'Miring';
$string['tiny:justify'] = 'Rata penuh';
$string['tiny:keyboard_navigation'] = 'Navigasi Keyboard';
$string['tiny:kip_sign'] = 'tanda kip';
$string['tiny:language'] = 'Bahasa';
$string['tiny:learn_more...'] = 'Ketahui selengkapnya...';
$string['tiny:left'] = 'Kiri';
$string['tiny:left_to_right'] = 'Kiri ke kanan';
$string['tiny:light_blue'] = 'Biru Muda';
$string['tiny:light_gray'] = 'Abu Muda';
$string['tiny:light_green'] = 'Hijau Muda';
$string['tiny:light_purple'] = 'Ungu Muda';
$string['tiny:light_red'] = 'Merah Muda';
$string['tiny:light_yellow'] = 'Kuning Muda';
$string['tiny:line_height'] = 'Tinggi baris';
$string['tiny:link...'] = 'Tautan...';
$string['tiny:link_list'] = 'Daftar tautan';
$string['tiny:lira_sign'] = 'tanda lira';
$string['tiny:list_properties'] = 'Daftar properti';
$string['tiny:list_properties...'] = 'Daftar properti...';
$string['tiny:livre_tournois_sign'] = 'tanda livre tournois';
$string['tiny:loading...'] = 'Memuat...';
$string['tiny:loading_emojis...'] = 'Memuat emoji...';
$string['tiny:lower_alpha'] = 'Huruf Kecil';
$string['tiny:lower_greek'] = 'Huruf Kecil Yunani';
$string['tiny:lower_roman'] = 'Huruf Kecil Romawi';
$string['tiny:manat_sign'] = 'tanda manat';
$string['tiny:match_case'] = 'Samakan besar kecil huruf';
$string['tiny:mathematical'] = 'Matematis';
$string['tiny:media...'] = 'Media...';
$string['tiny:media_poster_image_url'] = 'Poster media (URL gambar)';
$string['tiny:medium_blue'] = 'Biru Medium';
$string['tiny:medium_gray'] = 'Abu Medium';
$string['tiny:medium_purple'] = 'Ungu Medium';
$string['tiny:merge_cells'] = 'Gabung sel';
$string['tiny:middle'] = 'Tengah';
$string['tiny:midnight_blue'] = 'Biru Midnight';
$string['tiny:mill_sign'] = 'tanda mill';
$string['tiny:more...'] = 'Lainnya...';
$string['tiny:naira_sign'] = 'tanda naira';
$string['tiny:name'] = 'Nama';
$string['tiny:navy_blue'] = 'Biru Navy';
$string['tiny:new_document'] = 'Dokumen baru';
$string['tiny:new_sheqel_sign'] = 'tanda sheqel baru';
$string['tiny:new_window'] = 'Jendela baru';
$string['tiny:next'] = 'Berikutnya';
$string['tiny:no'] = 'Tidak';
$string['tiny:no_alignment'] = 'Tanpa pejajaran';
$string['tiny:no_color'] = 'Tanpa berwarna';
$string['tiny:nonbreaking_space'] = 'Spasi';
$string['tiny:none'] = 'Tidak ada';
$string['tiny:nordic_mark_sign'] = 'tanda mark nordik';
$string['tiny:numbered_list'] = 'Daftar bernomor';
$string['tiny:objects'] = 'Objek';
$string['tiny:ok'] = 'Ok';
$string['tiny:open_help_dialog'] = 'Buka dialog bantuan';
$string['tiny:open_link'] = 'Buka tautan';
$string['tiny:open_link_in...'] = 'Buka tautan dalam...';
$string['tiny:open_popup_menu_for_split_buttons'] = 'Buka menu sembulan untuk tombol terpisah';
$string['tiny:or'] = 'ATAU';
$string['tiny:orange'] = 'Jingga';
$string['tiny:outset'] = 'Outset';
$string['tiny:page_break'] = 'Halaman baru';
$string['tiny:paragraph'] = 'Paragraf';
$string['tiny:paste'] = 'Rekat';
$string['tiny:paste_as_text'] = 'Rekatkan sebagai teks';
$string['tiny:paste_column_after'] = 'Tempel kolom ke setelah';
$string['tiny:paste_column_before'] = 'Tempel kolom ke sebelum';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Tempel sekarang dalam mode teks biasa. Konten sekarang akan ditempelkan sebagai teks biasa hingga Anda mematikan pilihan ini.';
$string['tiny:paste_or_type_a_link'] = 'Rekat atau ketik tautan';
$string['tiny:paste_row_after'] = 'Rekat baris setelah';
$string['tiny:paste_row_before'] = 'Rekat baris sebelum';
$string['tiny:paste_your_embed_code_below'] = 'Rekatkan kode sematan di bawah:';
$string['tiny:people'] = 'Orang';
$string['tiny:peseta_sign'] = 'tanda peseta';
$string['tiny:peso_sign'] = 'tanda peso';
$string['tiny:plugins'] = 'Plugin';
$string['tiny:plugins_installed_0'] = 'Plugin terpasang ({0}):';
$string['tiny:powered_by_0'] = 'Didayai oleh {0}';
$string['tiny:pre'] = 'Pre';
$string['tiny:preferences'] = 'Preferensi';
$string['tiny:preformatted'] = 'Praformat';
$string['tiny:premium_plugins'] = 'Plugin premium:';
$string['tiny:preview'] = 'Pratinjau';
$string['tiny:previous'] = 'Sebelumnya';
$string['tiny:print'] = 'Cetak';
$string['tiny:print...'] = 'Cetak...';
$string['tiny:purple'] = 'Ungu';
$string['tiny:quotations'] = 'Kutipan';
$string['tiny:r'] = 'R';
$string['tiny:range_0_to_255'] = 'Rentang 0 sampai 255';
$string['tiny:red'] = 'Merah';
$string['tiny:red_component'] = 'Komponen merah';
$string['tiny:redo'] = 'Ulang';
$string['tiny:remove'] = 'Hapus';
$string['tiny:remove_color'] = 'Hapus warna';
$string['tiny:remove_link'] = 'Hapus tautan';
$string['tiny:replace'] = 'Ganti';
$string['tiny:replace_all'] = 'Ganti semua';
$string['tiny:replace_with'] = 'Ganti dengan';
$string['tiny:resize'] = 'Ubah ukuran';
$string['tiny:restore_last_draft'] = 'Pulihkan draf sebelumnya';
$string['tiny:rich_text_area'] = 'Area Rich Text';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Area Teks Kaya. Tekan ALT-0 untuk bantuan.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Area Teks Kaya. Tekan ALT-F9 untuk menu. Tekan ALT-F10 untuk bilah alat. Tekan ALT-0 untuk bantuan';
$string['tiny:ridge'] = 'Kerut';
$string['tiny:right'] = 'Kanan';
$string['tiny:right_to_left'] = 'Kanan ke kiri';
$string['tiny:row'] = 'Baris';
$string['tiny:row_clipboard_actions'] = 'Aksi baris papan klip';
$string['tiny:row_group'] = 'Grup baris';
$string['tiny:row_header'] = 'Baris kolom';
$string['tiny:row_properties'] = 'Properti baris';
$string['tiny:row_type'] = 'Tipe baris';
$string['tiny:rows'] = 'Baris';
$string['tiny:ruble_sign'] = 'tanda ruble';
$string['tiny:rupee_sign'] = 'tanda rupee';
$string['tiny:save'] = 'Simpan';
$string['tiny:save_if_save_plugin_activated'] = 'Simpan (jika plugin simpan diaktifkan)';
$string['tiny:scope'] = 'Cakupan';
$string['tiny:search'] = 'Cari';
$string['tiny:select...'] = 'Pilih...';
$string['tiny:select_all'] = 'Pilih semua';
$string['tiny:selection'] = 'Pemilihan';
$string['tiny:shortcut'] = 'Pintasan';
$string['tiny:show_blocks'] = 'Tampilkan blok';
$string['tiny:show_caption'] = 'Perlihatkan keterangan';
$string['tiny:show_invisible_characters'] = 'Tampilkan karakter tak tampak';
$string['tiny:size'] = 'Ukuran';
$string['tiny:solid'] = 'Padat';
$string['tiny:source'] = 'Sumber';
$string['tiny:source_code'] = 'Kode sumber';
$string['tiny:special_character'] = 'Karakter Khusus';
$string['tiny:special_character...'] = 'Karakter khusus...';
$string['tiny:spesmilo_sign'] = 'tanda spesmilo';
$string['tiny:split_cell'] = 'Bagi sel';
$string['tiny:square'] = 'Kotak';
$string['tiny:start_list_at_number'] = 'Mulai daftar di nomor';
$string['tiny:strikethrough'] = 'Coret';
$string['tiny:style'] = 'Gaya';
$string['tiny:styles'] = 'gaya';
$string['tiny:subscript'] = 'Subskrip';
$string['tiny:superscript'] = 'Superskrip';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Alihkan ke atau dari mode layar penuh';
$string['tiny:symbols'] = 'Simbol';
$string['tiny:system_font'] = 'Huruf Sistem';
$string['tiny:table'] = 'Tabel';
$string['tiny:table_caption'] = 'Judul tabel';
$string['tiny:table_properties'] = 'Properti tabel';
$string['tiny:table_styles'] = 'Corak tabel';
$string['tiny:template'] = 'Template';
$string['tiny:templates'] = 'Template';
$string['tiny:tenge_sign'] = 'tanda tenge';
$string['tiny:text'] = 'Teks';
$string['tiny:text_color'] = 'Warna teks';
$string['tiny:text_to_display'] = 'Teks yang akan ditampilkan';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'URL yang disisipkan sepertinya adalah alamat surel. Apakah Anda ingin menambahkan prefiks mailto: yang dibutuhkan?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_ht1'] = 'URL yang Anda sisipkan tampaknya merupakan tautan eksternal. Apakah Anda ingin menambahkan awalan https:// yang diperlukan?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'Tautan yang disisipkan sepertinya adalah tautan eksternal. Apakah Anda ingin menambahkan prefiks http:// yang dibutuhkan?';
$string['tiny:title'] = 'Judul';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Untuk membuka sembulan, tekan Shift+Enter';
$string['tiny:tools'] = 'Alat';
$string['tiny:top'] = 'Atas';
$string['tiny:travel_and_places'] = 'Perjalanan dan Lokasi';
$string['tiny:tugrik_sign'] = 'tanda tugrik';
$string['tiny:turkish_lira_sign'] = 'tanda lira turki';
$string['tiny:turquoise'] = 'Pirus';
$string['tiny:underline'] = 'Garis bawah';
$string['tiny:undo'] = 'Batalkan';
$string['tiny:upload'] = 'Unggah';
$string['tiny:uploading_image'] = 'Unggah gambar';
$string['tiny:upper_alpha'] = 'Huruf Besar';
$string['tiny:upper_roman'] = 'Huruf Besar Romawi';
$string['tiny:url'] = 'Url';
$string['tiny:user_defined'] = 'Ditentukan Pengguna';
$string['tiny:valid'] = 'Valid';
$string['tiny:version'] = 'Versi';
$string['tiny:vertical_align'] = 'Sejajar vertikal';
$string['tiny:vertical_space'] = 'Ruang vertikal';
$string['tiny:view'] = 'Tampilkan';
$string['tiny:visual_aids'] = 'Alat bantu visual';
$string['tiny:warn'] = 'Peringatkan';
$string['tiny:white'] = 'Putih';
$string['tiny:width'] = 'Lebar';
$string['tiny:won_sign'] = 'tanda won';
$string['tiny:word_count'] = 'Hitung kata';
$string['tiny:words'] = 'Kata';
$string['tiny:words_0'] = 'Kata: {0}';
$string['tiny:yellow'] = 'Kuning';
$string['tiny:yen_character'] = 'karakter yen';
$string['tiny:yenyuan_character_variant_one'] = 'varian satu karakter yen/yuan';
$string['tiny:yes'] = 'Ya';
$string['tiny:you_are_using_0'] = 'Anda menggunakan {0}';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Anda memiliki perubahan yang belum disimpan, yakin ingin beralih ?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Peramban anda tidak mendukung akses langsung ke papan klip. Silakan gunakan pintasan Ctrl+X/C/V dari papan tik.';
$string['tiny:yuan_character'] = 'karakter yuan';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'karakter yuan, di hong kong dan taiwan';
