<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ordering', language 'id', version '4.1'.
 *
 * @package     qtype_ordering
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absoluteposition'] = 'Posisi absolut';
$string['addmultipleanswers'] = 'Tambahkan {$a} item lainnya';
$string['addsingleanswer'] = 'Tambahkan satu item lagi';
$string['allornothing'] = 'Semua atau tidak';
$string['answer'] = 'Teks item';
$string['correctorder'] = 'Urutan yang benar untuk item tersebut adalah sebagai berikut:';
$string['defaultanswerformat'] = 'Format jawaban bawaan';
$string['defaultquestionname'] = 'Seret item berikut ke dalam urutan yang benar.';
$string['duplicatesnotallowed'] = 'Duplikasi item yang dapat diseret tidak diperbolehkan. String "{$a->text}" sudah digunakan di {$a->item}.';
$string['editingordering'] = 'Mengedit soal mengurutkan';
$string['gradedetails'] = 'Detail penilaian';
$string['gradingtype'] = 'Jenis penilaian';
$string['highlightresponse'] = 'Sorot respons sebagai benar atau salah';
$string['horizontal'] = 'Horizontal';
$string['layouttype'] = 'Tata letak item';
$string['layouttype_help'] = 'Pilih apakah akan menampilkan item secara vertikal atau horizontal.';
$string['longestcontiguoussubset'] = 'Subset bersebelahan terpanjang';
$string['longestorderedsubset'] = 'Subset terurut terpanjang';
$string['noresponsedetails'] = 'Maaf, tidak ada rincian tanggapan terhadap soal ini yang tersedia.';
$string['noscore'] = 'Tidak ada skor';
$string['notenoughanswers'] = 'Soal pengurutan harus memiliki lebih dari {$a} jawaban.';
$string['numberingstyle'] = 'Sebutkan pilihannya?';
$string['numberingstyle123'] = '1., 2., 3., ...';
$string['numberingstyleABCD'] = 'A., B., C., ...';
$string['numberingstyleIIII'] = 'I., II., III., ...';
$string['numberingstyle_desc'] = 'Gaya penomoran bawaan.';
$string['numberingstyle_help'] = 'Pilih gaya penomoran untuk item yang dapat diseret dalam soal ini.';
$string['numberingstyleabc'] = 'a., b., c., ...';
$string['numberingstyleiii'] = 'i., ii., iii., ...';
$string['numberingstylenone'] = 'Tidak ada penomoran';
$string['pluginname'] = 'Mengurutkan';
$string['pluginname_help'] = 'Beberapa item ditampilkan dalam urutan campur aduk. Item dapat diseret ke dalam urutan yang benar.';
$string['pluginname_link'] = 'question/type/ordering';
$string['pluginnameadding'] = 'Menambahkan Soal Mengurutkan';
$string['pluginnameediting'] = 'Mengedit Soal Mengurutkan';
$string['pluginnamesummary'] = 'Susunlah item yang campur aduk ke dalam urutan yang benar.';
$string['positionx'] = 'Posisi {$a}';
$string['regradeissuenumitemschanged'] = 'Jumlah item yang dapat diseret telah berubah.';
$string['relativeallpreviousandnext'] = 'Relatif terhadap SEMUA item sebelumnya dan berikutnya';
$string['relativenextexcludelast'] = 'Sehubungan dengan item berikutnya (tidak termasuk yang terakhir)';
$string['relativenextincludelast'] = 'Sehubungan dengan item berikutnya (termasuk yang terakhir)';
$string['relativeonepreviousandnext'] = 'Relatif terhadap item sebelumnya dan berikutnya';
$string['relativetocorrect'] = 'Relatif terhadap posisi yang benar';
$string['removeeditor'] = 'Hapus editor HTML';
$string['removeitem'] = 'Hapus item yang dapat diseret';
$string['scoredetails'] = 'Berikut adalah skor untuk setiap item dalam tanggapan ini:';
$string['selectall'] = 'Pilih semua item';
$string['selectcontiguous'] = 'Pilih subset item yang berdekatan';
$string['selectcount'] = 'Ukuran subset';
$string['selectcount_help'] = 'Jumlah item yang akan ditampilkan ketika soal muncul dalam kuis.';
$string['selectrandom'] = 'Pilih subset item secara acak';
$string['selecttype'] = 'Tipe pemilihan item';
$string['selecttype_help'] = 'Pilih apakah akan menampilkan semua item atau sebagian item.';
$string['showgrading'] = 'Detail penilaian';
$string['showgrading_help'] = 'Pilih apakah akan menampilkan atau menyembunyikan detail penghitungan skor saat siswa meninjau respons terhadap soal Pengurutan ini.';
$string['vertical'] = 'Vertikal';
